  .tecnologyImage {
    width: var(--img-width, 100px); 
    height: auto;
  }
  
  @media (max-width: 768px) {
    .tecnologyImage {
      width: var(--img-width-responsive, 80%);
    }
  }
  
  @media (max-width: 480px) {
    .tecnologyImage {
      width: var(--img-width-responsive, 60%);
    }
  }
  